body {
    background-color: #FFF;
    margin: 0;
    padding: 0;
    box-sizing: content-box;
    font-family: 'Montserrat', sans-serif;
    color: #3d3a3b;
}
section {
    height: 100%;
    height: 100vh;
    display: block;
    width: 100%;
    display: table;
    table-layout: fixed;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.section1 {
}
.section1 div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section1 div img {
    max-width: 80%;
}
.col1 {
    position: absolute;
    left: 0;
    width: 50%;
    top: 0;
    height: 100%;
}
.col2 {
    position: absolute;
    right: 0;
    width: 50%;
    top: 0;
    height: 100%;
}
.section2 {
}
.section2 .col1 div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section2 .col2 {
    background-position: center;
    background-size: cover;
    background-image: url('/images/image_2.jpg');
}
.section3 {
}
.section3 .col1 {
    background-position: center;
    background-size: cover;
    background-image: url('/images/image_3.jpg');
}
.section3 .col2 div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section4 {
}
.section4 .col1 div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section4 .col2 {
    background-position: center;
    background-size: cover;
    background-image: url('/images/image_4.jpg');
}
.section5 {
}
.section5 .col1 div.img1, .section5 .col1 div.img2, .section5 .col1 div.img3, .section5 .col1 div.img4,
.section5 .col1 div.img5, .section5 .col1 div.img6  {
    background-position: center;
    background-size: cover;
    width: 50%;
    height: 33.3333%;
    position: absolute;
}
.section5 .col1 div.img1 {
    left: 0;
    background-image: url('/images/image_5_1.jpg');
}
.section5 .col1 div.img2 {
    right: 0;
    background-image: url('/images/image_5_2.jpg');
}
.section5 .col1 div.img3 {
    top: 33.3333%;
    left: 0;
    background-image: url('/images/image_5_3.jpg');
}
.section5 .col1 div.img4 {
    top: 33.3333%;
    right: 0;
    background-image: url('/images/image_5_4.jpg');
}
.section5 .col1 div.img5 {
    top: 66.6666%;
    left: 0;
    background-image: url('/images/image_5_5.jpg');
}
.section5 .col1 div.img6 {
    top: 66.6666%;
    right: 0;
    background-image: url('/images/image_5_6.jpg');
}
.section5 .col2 div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section6, .section7 {
  position: relative;
}
.section6 .col1 img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.section6 .col2 {
  /*background-color: #000;*/
}
.section7 .col1 {
  /*background-color: #000;*/
}
.section7 .col2 img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.section8 {
}
.section8 .col1 {
    background-position: center;
    background-size: cover;
    background-image: url('/images/image_6.jpg');
}
.section8 .col2 > div {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
}
.section8 .col2 div.acymailing_module {
    width: 252px;
    display: inline-block;
}
.section8 .col2 div img {
    display: inline-block;
}
.section8 .col2 input {
    border: 1px solid #3d3a3b;
    height: 34px;
    font-family: 'Montserrat', sans-serif;
    color: #3d3a3b;
}
.acysubbuttons input {
    width: 100%;
    color: #FFF !important;
    height: 34px;
    background-color: #3d3a3b;
    font-family: 'Montserrat', sans-serif;
}
#indicators {
    position: fixed;
    right: 20px;
    top: 50%;
    transform: translate(0,-50%);
    z-index: 11;
}
#indicators ul {
    list-style: none;
    padding: 0;
}
#indicators ul li a span {
    margin: 5px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 7px;
    background-color: transparent;
    border: 1px solid #3d3a3b;
    transition: background-color 0.5s ease;
}
#indicators ul li a.active span {
    background-color: #3d3a3b;
    transition: background-color 0.5s ease;
}
#indicators.white ul li a span {
    border: 1px solid #FFF;
}
#indicators.white ul li a.active span {
    background-color: #FFF;
}
.video {
    width: 50%;
    float: left;
    background-color: #000;
    height: 50%;
}
